<!DOCTYPE html>
<html>
	<head> </head>
	<body>
		<h1>New Book</h1>
		<p>Name:</p>
		<form action="{{url_for('bookNew')}}" method = 'POST'>
			<input type='text' size='30' name='name'>
			<input type='submit' value='Create'>
		</form>
	</body>
</html>